:root {
    --ss-color-29981: #1A1A1A;
    --ss-color-29982: #0E9889;
    --ss-color-29983: #F7F7F7;
    --ss-color-29981-dark: #010101;
    --ss-color-29982-dark: #007f70;
    --ss-color-29983-dark: #dedede;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Roboto Slab', serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-29982);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/SalQDrfcplmsN2_ojOkDxfXwH2UehYzr39-FLIWj8Js/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/84356/photos/21158972/Evans_Plant_Farm_02_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

